Bug 9343 - Move *.so to libunixODBC for JDBC dependencies
: Move *.so to libunixODBC for JDBC dependencies
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libunixODBC)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-30 11:34 by
Modified: 2006-04-19 07:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-30 11:34:10
В библиотеках JDBC из Java SE sonames библиотек unixODBC проставлены без
номера,
как они именуются в -devel. Предлагается сделать исключение и переместить файлы
%_libdir/*.so из libunixODBC-devel в libunixODBC.
------- Comment #1 From 2006-03-31 13:16:53 -------
OK, почти все нужное и так есть в основном пакете, осталось добавить только
libodbcinst.so.
------- Comment #2 From 2006-04-19 07:36:43 -------
Fixed in unixODBC-2.2.11-alt2.2